Summary: French files for aspell
Name: aspell-fr
Version: 0.6
Release: 8
Group: Applications/Text
Source: http://aspellfr.free.fr/aspell/old/aspell-dict-francais-0.06.tar.gz
URL: http://aspellfr.free.fr/aspell/
License: GPL
Requires: aspell
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: aspell
Obsoletes: ispell-fr, ispell-french
Epoch: 1

%description
A French dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n aspell-dict-francais-0.06

%build 
export LANG=fr_FR
make

%install
rm -fr $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

#mkdir -p $RPM_BUILD_ROOT/usr/lib/aspell
#mkdir -p $RPM_BUILD_ROOT/usr/share/aspell
#mkdir -p $RPM_BUILD_ROOT/usr/share/pspell

#install -m 0644 francais.dat $RPM_BUILD_ROOT/usr/share/aspell
#install -m 0644 francais_phonet.dat $RPM_BUILD_ROOT/usr/share/aspell
#install -m 0644 francais $RPM_BUILD_ROOT/usr/lib/aspell
#ln -s francais $RPM_BUILD_ROOT/usr/lib/aspell/french

#echo "/usr/lib/aspell/francais" > $RPM_BUILD_ROOT/usr/share/pspell/fr-aspell.pwli

%clean
rm -fr $RPM_BUILD_ROOT/

%files
%defattr(-,root,root)
%doc README LISEZMOI COPYING
/usr/share/aspell/*
%{_libdir}/aspell/*
/usr/share/pspell/*

%changelog
* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Fri Dec 13 2002 Elliot Lee <sopwith@redhat.com> 0.6-7
- Merge in multilib change and rebuild

* Mon Jul 15 2002 Trond Eivind Glomsrd <teg@redhat.com> 0.6-6
- Make it upgrade (#68868)

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Fri Jun 14 2002 Trond Eivind Glomsrd <teg@redhat.com> 0.6-4
- Rebuild

* Wed May 29 2002 Trond Eivind Glomsrd <teg@redhat.com> 0.6-3
- Rebuild

* Tue Feb 26 2002 Trond Eivind Glomsrd <teg@redhat.com> 0.6-2
- Rebuild

* Thu Jan 24 2002 Trond Eivind Glomsrd <teg@redhat.com> 0.6-1
- s/Copyright/License/
- Update dictionary (it now has support for French Swiss as well)
- Update URL

* Sun Jun 24 2001 Elliot Lee <sopwith@redhat.com>
- Bump release + rebuild.

* Tue May 01 2001 Bill Nottingham <notting@redhat.com>
- build on ia64

* Sun Aug 20 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Wed Aug 16 2000 Trond Eivind Glomsrd <teg@redhat.com>
- Now they're not in aspell package anymore - again

* Tue Aug 01 2000 Trond Eivind Glomsrd <teg@redhat.com>
- use the French language descriptions shipped with aspell

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Fri Jun 30 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Mon Jun 26 2000 Trond Eivind Glomsrd <teg@redhat.com>
- updated dictionary to 0.03
- changed build procedure
- include .pwli file

* Sat Jun 17 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first RPM
